--- 
team_r: 
  country: china
  team_dir: /home/gduttiji
  exception: false
team_l: 
  country: brazil
  team_dir: /home/itandroids
  exception: false
robocup2flash: false
scoreboard: true
statistics: false
